Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
BTreeDatabase..::.ReverseSplit Property
BTreeDatabase Class See Also Send Feedback

If false, empty pages are not coalesced into higher-level pages.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public bool ReverseSplit { get; }

Visual Basic (Declaration)
    Public ReadOnly Property ReverseSplit As Boolean

Visual C++
    public:
    property bool ReverseSplit {
    	bool get ();
    }

# See Also

BTreeDatabase Class
BerkeleyDB Namespace